.padding-top {
  padding-top: 100px;
}

.padding {
  padding: 100px 0;
}

.margin-top {
  margin-top: 100px;
}

.wp {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: -webkit-flex;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}

.swiper-container {
  width: 100%;
  overflow: hidden;
}

.swiper-slide {
  flex-shrink: 0;
  position: relative;
  transition-property: transform;
}


.swiper-pagination {
  text-align: center;
  margin-top: 7px;
  margin-left: 26px;
  vertical-align: top;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 10;
}

.swiper-pagination-progressbar {
  display: inline-block;
  width: 914px;
  height: 2px;
  background: #cbd2d5;
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: var(--color-primary);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: left top;
  -moz-transform-origin: left top;
  -ms-transform-origin: left top;
  -o-transform-origin: left top;
  transform-origin: left top;
}

.title {
  width: 94%;
  margin: 0 auto;
  margin-top: -10px;
  text-align: center;
}

.title h1,
.title h2 {
  color: #212121;
  font-size: 36px;
  line-height: 1;
  font-weight: 700;
}

.tit-text h1 {
  font-size: 97px;
  line-height: 86px;
  color: #fff;
  text-shadow: -1px -1px 0 #d6dcdf, 1px -1px 0 #d6dcdf, -1px 1px 0 #d6dcdf, 1px 1px 0 #d6dcdf;
}

.tit-text .container {
  height: 70px;
  overflow: hidden;
  text-align: center;
  border-bottom: 1px solid #eaedef;
  justify-content: center
}

p {
  margin-top: 20px;
  font-size: 16px;
  color: #333;
  line-height: 30px;
}

.main-href a {
  display: inline-block;
  padding: 15px 60px;
  background: var(--btn-bg);
  color: #fff;
  font-size: 16px;
  cursor: pointer;
}

.about-con {
  padding: 100px 0 80px;
}

.about-con .wp {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
}

.about-conpic {
  width: 45.1%;
  position: relative;
}

.about-conpic::after {
  content: "";
  background: #A6D35A;
  position: absolute;
  right: -50px;
  bottom: -50px;
  width: 100%;
  height: 100%;
}

.about-conpic img {
  width: 100%;
  position: relative;
  z-index: 10;
}


.about-contxt {
  width: 47.1%;
}

.about-contxt .title {
  margin-top: 40px;
  text-align: left;
}

.about-contxt .title h1 {
  margin-bottom: 30px;
}

.about-contxt .title p {
  font-size: 16px;
  line-height: 30px;
}

.about-contxt .main-href {
  margin-top: 40px;
  text-align: left;
}



.about-tanktit {
  padding: 80px 0 0;
}

.about-tanktitcon {
  position: relative;
  text-align: center;
}

.about-tanktitcon h1,
.about-tanktitcon h2 {
  font-size: 34px;
  line-height: 1.5;
  color: #212121;
  font-weight: 500;
}

.about-tanktitcon span {
  display: block;
  margin-top: 30px;
}

.about-tanktitcon::before {
  content: 'COMPANY';
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  font-size: 200px;
  color: #fff;
  line-height: 1;
  text-align: center;
  font-weight: 700;
  text-shadow: -1px -1px 0 #d6dcdf, 1px -1px 0 #d6dcdf, -1px 1px 0 #d6dcdf, 1px 1px 0 #d6dcdf;
  letter-spacing: 15px;
  z-index: -1;
}

.videos {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  text-align: center;
  z-index: 999;
  overflow: hidden;
}

.videos #video {
  position: fixed;
  left: 10%;
  top: 10vh;
  width: 80%;
  height: 80vh;
  background: #000;
  z-index: 999;
}

.vclose {
  position: absolute;
  right: 3%;
  top: 5%;
  width: auto;
  cursor: pointer;
}

.about-videofl {
  width: 46.8%;
}

.about-videofl span {
  display: block;
  height: 65px;
  font-size: 94px;
  font-family: 'Montserrat-Bold';
  color: var(--color-primary);
  line-height: 88px;
  overflow: hidden;
}

.about-videofr {
  position: relative;
  width: 44.4%;
  height: 100%;
}

.about-videofl p {
  margin-top: 0;
}

.about-videofr span {
  display: block;
  overflow: hidden;
}

.about-videofr span img {
  width: 100%;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  -ms-transition: .5s all;
  transition: .5s all;
}

.about-videofr:hover img {
  -webkit-transform: scale(1.02);
  -moz-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
}

.about-videofr .pulse {
  left: auto;
  top: auto;
  left: -50px;
  bottom: -35px;
  margin: 0;
}

.pulse {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 100px;
  width: 100px;
  margin-top: -50px;
  margin-left: -50px;
  background: #88C322;
  border-radius: 100%;
  cursor: pointer;
}

.pulse img {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -9px;
  margin-left: -8px;
  z-index: 2;
}

.ring {
  position: absolute;
  background: inherit;
  height: 100%;
  width: 100%;
  border-radius: 100%;
  opacity: 0.2;
  animation: pulsing 2.5s ease-out infinite;
}

@keyframes pulsing {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
  }

  to {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

.factory-development {
  width: 100%;
  background: url(../images/bg05.jpg) no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
}

.factory-development .slideBox {
  display: none;
  width: 100%;
  padding: 50px 60px 120px 60px;
  background: #fff;
  overflow: hidden;
}

.factory-development .slideBox:first-child {
  display: block;
}

.factory-pic {
  float: left;
  width: 48%;
  overflow: hidden;
}

.factory-pic img {
  width: 100%;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  -ms-transition: .5s all;
  transition: .5s all;
}

.factory-pic img:hover {
  -webkit-transform: scale(1.02);
  -moz-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
}

.factory-txt {
  float: right;
  width: 46.4%;
  margin-top: 40px;
}

.factory-txt h3 {
  padding: 0 10px 25px 10px;
  margin-bottom: 25px;
  font-size: 26px;
  border-bottom: 1px solid #b1c7e3;
}

.factory-txt p {
  padding: 0 10px;
}

.event_box {
  width: 100%;
  margin-top: 40px;
  overflow: hidden;
}

.parBd {
  position: relative;
  z-index: 1;
}

.parHdpd {
  padding: 0 60px;
}

.parHd {
  position: relative;
  width: 100%;
  height: 132px;
  padding: 0 150px;
  margin-top: -86px;
  overflow: hidden;
  background: #88C322;
  z-index: 2;
}

.parHd li.no_line:before {
  display: none;
}

.parHd li {
  width: 20%;
  float: left;
  display: inline-block;
  cursor: pointer;
  padding-top: 30px;
  font-size: 22px;
  text-align: center;
  color: #dae9c0;
  position: relative;
  -webkit-transition: .3s all;
  -moz-transition: .3s all;
  -ms-transition: .3s all;
  transition: .3s all;
}

.parHd li::after {
  content: '';
  background: url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/351/upload/sort/c71b44614e96837450caf89b6500670f523ea9d420ad62cbb63bae4509cd6d44.png) no-repeat;
  width: 13px;
  height: 13px;
  position: absolute;
  z-index: 20;
  top: 48px;
  left: 50%;
  margin-left: -5px;
}

.parHd li.act::after {
  background: url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/351/upload/sort/a4b7a2427d4041b5b994644da8c7b7a8ef1f4f1fcb0c206b02453e026f403b1d.png) no-repeat;
}

.parHd .tempWrap {
  position: relative;
  width: 100%;
  margin: 0 auto;
}

.parHd .tempWrap:after {
  content: '';
  width: 100%;
  height: 1px;
  background: #cddeaf;
  position: absolute;
  right: 0%;
  top: 54px;
  z-index: 10;
}

.parHd li.act span {
  display: block;
  width: 13px;
  height: 13px;
  overflow: hidden;
  background: url(../images/cat.png) no-repeat;
  position: absolute;
  top: 12px;
  left: 50%;
  margin-left: -5px;
  z-index: 21;
}

.parHd li span,
.parHd li.clone span {
  display: none;
}

.parHd li b {
  display: block;
  font-size: 17px;
  font-weight: 500;
  margin-top: 50px;
}

.parHd li.act {
  color: #fff;
}

.sPrev,
.sNext {
  width: 44px;
  height: 44px;
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -22px;
  background: rgba(255, 255, 255, 0.75);
  text-align: center;
  line-height: 40px;
  cursor: pointer;
}

.sPrev img,
.sNext img {
  vertical-align: middle;
  -webkit-transition: 1s all;
  -moz-transition: 1s all;
  -ms-transition: 1s all;
  transition: 1s all;
}

.sPrev {
  left: 42px;
}

.sNext {
  right: 42px;
}

.sPrev:hover,
.sNext:hover {
  background: #fff;
}

.quality-list {
  margin-top: 40px;
}

.home-scenarioshd {
  margin: 65px auto 0;
  text-align: center;
}

.home-ny {
  display: inline-block;
  height: 15px;
  overflow: hidden;
}

.home-ny .swiper-button-prev,
.home-ny .swiper-button-next {
  display: inline-block;
  width: 20px;
  height: 15px;
  cursor: pointer;
  -webkit-transition: .3s all;
  -moz-transition: .3s all;
  -ms-transition: .3s all;
  transition: .3s all;
}

.home-ny .swiper-button-prev {
  position: relative;
  z-index: 1;
  background: url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/351/upload/sort/d4f338116f642fa99cc1786a2a4d4273e30dbe17a9c5bf1270a36b0a24ebdb47.png) no-repeat center;
}

.home-ny .swiper-button-next {
  margin-left: 18px;
  background: url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/351/upload/sort/15aae0f433ee04383e46bf95aec3ea02846f463a1c1af7ab401c5697235ee07a.png) no-repeat center;
}

.quality-list li span {
  display: block;
  overflow: hidden;
}

.quality-list li span img {
  width: 100%;
}

.quality-list li span img:hover {
  -webkit-transform: scale(1.03);
  -moz-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.quality-list li h3 {
  margin-top: 24px;
  color: #212121;
  font-size: 20px;
}

.about-customer {
  margin-top: 55px;
}

.about-customercon {
  margin-top: 45px;
  padding: 35px;
  background: #e3ebf5;
  width: 100%;
}

.about-customercon li {
  border-bottom: 1px solid #bdcfe7;
}

.about-customercon li span {
  display: block;
  width: 12.5%;
  border-left: 1px solid #bdcfe7;
  text-align: center;
  line-height: 94px;
  vertical-align: middle;
}

.about-customercon li span img {
  max-width: 90%;
  -webkit-transition: .3s all;
  -moz-transition: .3s all;
  -ms-transition: .3s all;
  transition: .3s all;
  vertical-align: middle;
}

.about-customercon li span:hover img {
  transform: translate(0, -6px);
  -webkit-transform: translate(0, -6px);
  -moz-transform: translate(0, -6px);
  -ms-transform: translate(0, -6px);
  -o-transform: translate(0, -6px);
}

.about-customercon li span:first-child {
  border-left: none;
}

.about-customercon li:last-child {
  border-bottom: none;
}

.about-partner {
  margin-top: 80px;
}

.about-partnerfl {
  width: 35.8%;
  margin-top: 90px;
}

.about-partnerfl .title {
  width: 100%;
  text-align: left;
}

.about-partnerfl .title h1 {
  margin-bottom: 30px;
}

.about-partnerfl .title p {
  line-height: 30px;
}

.about-partnerfl .about-partnerbtn,
.about-partnerfl .about-partnerhd {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.about-partnerfl .main-href {
  margin-top: 45px;
  text-align: left;
}

.about-partnerfr {
  width: 56.4%;
}

.about-partnerfr span {
  display: block;
  width: 27.6%;
  margin-top: 50px;
  line-height: 82px;
}

.about-partnerfr span {
  margin-left: 8.6%;
}

.about-partnerfr span:nth-child(1),
.about-partnerfr span:nth-child(2),
.about-partnerfr span:nth-child(3) {
  margin-top: 0;
}

.about-partnerfr span:nth-child(3n+1) {
  margin-left: 0;
}

.about-partnerfr span img {
  max-width: 100%;
}

.about-partnerhd {
  margin-top: 57px;
}

.about-partnerhd div {
  width: 11px;
  height: 19px;
  margin-top: 2px;
  cursor: pointer;
  -webkit-transition: .3s all;
  -moz-transition: .3s all;
  -ms-transition: .3s all;
  transition: .3s all;
}

.about-partnerhd i {
  display: block;
  width: 1px;
  height: 24px;
  margin: 0 22px;
  background: #abc2e1;
}

.about-partnerhd .swiper-button-prev {
  background: url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/351/upload/sort/15aae0f433ee04383e46bf95aec3ea02846f463a1c1af7ab401c5697235ee07a.png) no-repeat;
}

.about-partnerhd .swiper-button-next {
  background: url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/351/upload/sort/d4f338116f642fa99cc1786a2a4d4273e30dbe17a9c5bf1270a36b0a24ebdb47.png) no-repeat;
}

.about-partnerhd .swiper-button-prev:hover {
  background: url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/351/upload/sort/15aae0f433ee04383e46bf95aec3ea02846f463a1c1af7ab401c5697235ee07a.png) no-repeat;
}

.about-partnerhd .swiper-button-next:hover {
  background: url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/351/upload/sort/d4f338116f642fa99cc1786a2a4d4273e30dbe17a9c5bf1270a36b0a24ebdb47.png) no-repeat;
}

.about-certifications {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin-top: 80px;
  background-color: #f5f5f5;
  background-size: 100% 100%;
}

.about-certifications .swiper-slide {
  width: 56%;
  box-sizing: border-box;
  z-index: 0;
  -webkit-transition: transform 1.0s;
  -moz-transition: transform 1.0s;
  -ms-transition: transform 1.0s;
  -o-transition: transform 1.0s;
  -webkit-transform: scale(0.6);
  transform: scale(0.6);
}

.about-certifications .swiper-slide img {
  display: block;
  width: 100%;
}

.about-certifications .swiper-slide-active {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  z-index: 10;
}

.about-certifications .swiper-slide-prev,
.about-certifications .swiper-slide-next {
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  z-index: 5;
}

.about-certifications .swiper-container {
  width: 47.2%;
}

.about-certifications .about-certificationstxt {
  width: 45%;
  margin-top: 100px;
}

.about-certifications .about-certificationstxt .title {
  width: 100%;
  text-align: left;
}

.about-certifications .about-certificationstxt .title h1 {
  margin-bottom: 30px;
}

.about-certifications .about-certificationstxt .title p {
  font-size: 16px;
  line-height: 32px;
}

.about-btn {
  margin-top: 60px;
  font-size: 0;
}

.about-btn a {
  display: inline-block;
  padding: 15px 33px;
  margin-right: 6px;
  background: var(--color-primary);
  color: #fff;
  font-family: 'Montserrat-Medium';
  font-size: 15px;
  letter-spacing: 1px;
}

.about-btn a:hover {
  background: #88C322;
}

.about-btn a img {
  margin-top: 6px;
  vertical-align: top;
}

.about-btn a:nth-child(1) img {
  margin-right: 14px;
}

.about-btn a:nth-child(2) img {
  margin-left: 14px;
}

@media screen and (min-width:1921px) {

  .factory-development,
  .about-certifications {
    background-size: 100% auto;
  }
}

@media screen and (max-width:1580px) {
  .padding-top {
    padding-top: 80px;
  }

  .padding {
    padding: 80px 0;
  }

  .margin-top {
    margin-top: 80px;
  }

  .about-contxt .title {
    margin-top: 0px;
  }

  .about-conpic,
  .about-videofr {
    height: 100%;
  }

  .about-tanktitcon::before {
    font-size: 220px;
  }

  .about-videofl p,
  .about-videofl span {
    margin-top: 0px;
  }

  .about-certifications .swiper-slide {
    width: 58%;
  }

  .about-tanktitcon h1,
  .about-tanktitcon h2 {
    font-size: 32px;
    line-height: 42px;
  }

  .about-videofl span {
    font-size: 72px;
  }

  .about-videofr {
    width: 47%;
  }

  .pulse {
    width: 86px;
    height: 86px;
  }

  .about-videofr {
    margin-top: 65px;
  }

  .about-videofr .pulse {
    left: -37px;
    bottom: -28px;
  }

  p,
  .about-contxt .title p,
  .about-certifications .about-certificationstxt .title p {
    font-size: 15px;
    line-height: 26px;
  }

  .about-partnerfl .title p {
    line-height: 26px;
  }
}

@media screen and (max-width:1400px) {
  p {
    line-height: 24px;
  }

  .title h1,
  .title h1 a,
  .title h2,
  .title h2 a {
    font-size: 34px;
  }

  .tit-text h1 {
    font-size: 64px;
    line-height: 96px;
  }

  .about-certifications .swiper-slide {
    width: 64%;
  }

  .about-tanktitcon::before {
    font-size: 192px;
  }

  .about-tanktitcon h1,
  .about-tanktitcon h2 {
    font-size: 24px;
    line-height: 32px;
  }
}

@media screen and (max-width:1280px) {
  .about-conpic::after {right: -20px;bottom: -17px;}
  
  .padding-top {
    padding-top: 50px;
  }

  .padding {
    padding: 50px 0;
  }

  .margin-top {
    margin-top: 50px;
  }

  .swiper-pagination {
    margin-left: 0;
  }

  .swiper-pagination-progressbar {
    width: 160px;
  }

  p {
    margin-top: 16px;
    font-size: 15px;
    line-height: 22px;
  }

  .tit-text h1 {
    font-size: 26px;
    line-height: 40px;
  }

  .tit-text .container {
    height: 38px;
  }

  .tit-text h1 {
    font-size: 44px;
    line-height: 44px;
  }

  .title {
    width: 100%;
  }

  .title h1,
  .title h1 a,
  .title h2,
  .title h2 a {
    font-size: 26px;
    line-height: 30px;
  }

  h3,
  h3 a {
    font-size: 18px;
  }

  .about-conpic,
  .about-contxt {
    width: 100%;
  }

  .about-contxt {
    margin-top: 30px;
  }

  .about-tanktitcon::before {
    top: -68px;
    font-size: 46px;
    letter-spacing: 3px;
  }

  .about-tanktitcon h1,
  .about-tanktitcon h2 {
    padding-top: 40px;
    font-size: 22px;
    line-height: 30px;
  }

  .about-videofl {
    width: 100%;
  }

  .about-videofr {
    margin-top: 30px;
    width: 96%;
  }

  .about-videofr .pulse {
    right: -20px;
    left: auto;
    bottom: -25px;
    width: 60px;
    height: 60px;
  }

  .pulse img {
    width: 14px;
    margin-top: -8px;
    margin-left: -5px;
  }

  .about-certifications .container {
    position: relative;
  }

  .about-certifications .about-btn {
    margin: 0;
  }

  .about-certifications .about-btn a {
    position: absolute;
    top: 25%;
    left: 4px;
    width: 45px;
    height: 45px;
    padding: 0;
    line-height: 46px;
    text-align: center;
    font-size: 0;
    z-index: 2;
  }

  .about-certifications .about-btn a.swiper-button-next {
    left: auto;
    right: 4px;
  }

  .about-certifications .about-btn a img {
    margin: 0;
    vertical-align: middle;
  }

  .factory-development .slideBox {
    padding: 30px 30px 96px 30px;
  }

  .factory-pic,
  .factory-txt {
    width: 100%;
  }

  .factory-txt h3 {
    padding-bottom: 18px;
  }

  .parHdpd {
    padding: 0;
  }

  .sPrev {
    left: 30px;
  }

  .sNext {
    right: 30px;
  }

  .parHd {
    padding: 0 80px;
  }

  .parHd li {
    width: 50%;
  }

  .swiper-pagination-progress {
    width: 160px;
  }

  .about-customercon li span {
    width: 50%;
  }

  .about-customercon li span:first-child {
    border-left: 1px solid #bdcfe7;
  }

  .about-customercon li span:nth-child(2n+2) {
    border-right: 1px solid #bdcfe7;
  }

  .about-partner {
    margin-top: 20px;
  }

  .about-partnerfl,
  .about-partnerfr {
    width: 100%;
  }

  .about-partnerfr span {
    width: 48%;
    margin-left: 4%;
    margin-top: 20px;
  }

  .about-partnerfr span:nth-child(2n+1) {
    margin-left: 0;
  }

  .about-partnerfr span img {
    max-width: 96%;
  }

  .about-partnerfr span:nth-child(1),
  .about-partnerfr span:nth-child(2),
  .about-partnerfr span:nth-child(3) {
    margin-top: 20px;
  }

  .about-certifications .swiper-container,
  .about-certifications .about-certificationstxt {
    width: 100%;
  }

  .about-certifications .about-certificationstxt {
    margin-top: 60px;
  }

  .about-partnerfl .about-partnerhd {
    display: none;
  }

  p,
  .about-contxt .title p,
  .about-certifications .about-certificationstxt .title p {
    line-height: 22px;
  }

  .about-partnerfl .title p {
    line-height: 22px;
  }
  
  
}

@media screen and (max-width:600px) {
  .tit-text .container {
    height: 80px;
  }
    .about-conpic::after {display:none}
}


